*
  {
    margin: 0px;
    padding: 0px;
  }

  span{
    color: var(--Heading-T4, #63605F);
text-align: right;
font-family: "DM Sans";
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: normal;
  }

  .container
  {
    max-width: 1440px;
    margin: 0 auto;
  }

  /* laptop and big screen */
   /* @media only screen and (max-width: 1440px)  
  { */

 
   /* Navbar Design */ 
  .navbar-icon {
      display: none;
      cursor: pointer;
      float: right;
      padding: 15px;
    }

  .navbar {
            
            display: flex;
            justify-content: space-between;
            align-items: center;
            padding: 14px 100px;
           
        }

a:link 
{
  text-decoration: none;
}
.navbar-links
{
  display: flex;
  gap: 48px;
  /* Navbar font color */
  color: var(--Heading-T4, #63605F);
text-align: right;
font-family: "DM Sans";
font-size: 14px;
font-style: normal;
font-weight: 500;
line-height: normal;
text-transform: capitalize;

}

.about
{
  color: #FE6F46;
  font-weight: 700;
}

  /* First Section Design */


.content-1
{

  display: flex;

flex-direction: column;
justify-content: center;
align-items: center;
gap: 18px;

margin-top: 116px;
margin-bottom: 135px;
}
.content-1-para1
{
 color: var(--Heading-T1, #101118);
text-align: center;
font-family: "DM Sans";
font-size: 40px;
font-style: normal;
font-weight: 600;
line-height: 125%; /* 54px */

}
.content-1-para2
{color: var(--Body-T1, #717484);
text-align: center;

/* Body text 1 */
font-family: "DM Sans";
font-size: 20px;
font-style: normal;
font-weight: 400;
line-height: 150%; /* 30px */
width: 493px;
}

.container
    {
      height: 497px;
      background-image: url('assets/images/About\ us-bg.png');
      object-fit: cover;
    }



  /* Second Content */

  .second-content
  { 
    background: #FFF;
    display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
gap: 48px;
padding-top: 100px;
margin: 100px auto;
  }
  
  .title::after {
    content: "";
    display: block;
    background-image: url('assets/images/blog-uline\ 1.svg');
    background-size: contain; 
    width: 100%; 
    height: 50px; 
   
    background-repeat: no-repeat;
}


  .title
  {
    color: var(--Heading-T2, #312F2E);
text-align: center;

/* Heading 2 */
font-family: "DM Sans";
font-size: 40px;
font-style: normal;
font-weight: 700;
line-height: 135%; /* 54px */

  }
  .content
  {
    color: var(--Body-T1, #717484);
text-align: center;

/* Body text 1 */
font-family: "DM Sans";
font-size: 20px;
font-style: normal;
font-weight: 400;
line-height: 150%; /* 30px */
width: 727px; 
  }
 


  /* Our Values */

   .image-line
   {
    display: flex;
    justify-content: end;
    width: 103%;
   }

    .ourvalues
    {
      display: flex;

padding: 100px 180px;
flex-direction: column;
justify-content: center;
align-items: center;
gap: 72px;
background: #FBF5EF;
    }

    .ourvalues-firstcontainer
    {
      display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
gap: 8px;
    }
    .ourvalues-title
    {
      color: var(--Body-T1, #717484);

/* Label text 1 */
font-family: "DM Sans";
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: 150%; /* 24px */
letter-spacing: 0.48px;
text-transform: uppercase;
    }

    .ourvalues-content
    {
      color: var(--Heading-T2, #312F2E);

/* Heading 2 */
font-family: "DM Sans";
font-size: 40px;
font-style: normal;
font-weight: 700;
line-height: 135%; /* 54px */
    }

 

.ourvalues-secondcontainer
{
  display: flex;
justify-content: space-between;
align-items: flex-start;
align-self: stretch;
}

.customer-first
{
  display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
gap: 32px;

}

.cutomer-title
{
 color: var(--Heading-T3, #3F3D3D);
text-align: center;

/* Heading 3 */
font-family: "DM Sans";
font-size: 25px;
font-style: normal;
font-weight: 700;
line-height: 140%; /* 44.8px */
}

.customer-content
{
  color: var(--Body-T1, #717484);
text-align: center;

/* Body text 2 */
font-family: "DM Sans";
font-size: 17px;
font-style: normal;
font-weight: 400;
line-height: 160%; /* 25.6px */
}

.customer-icon
{
  background-color: #FFF;
  border-radius: 50%;
  width: 80px;
height: 80px;
flex-shrink: 0;
display: flex;
align-items: center;
justify-content: center;
}


.customer-container
{
  display: flex;
flex-direction: column;
align-items: center;
gap: 8px;
max-width: 291px;
}


/* Our Team */

.ourteam-section {
    padding: 100px 0 0 0;
    display: flex;
    justify-content: center;
    background: #FFF;
}
.oursection-title
{
  color: var(--Body-T1, #717484);

/* Label text 1 */
font-family: "DM Sans";
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: 150%; /* 24px */
letter-spacing: 0.48px;
text-transform: uppercase;

}

.oursection-content
{
  color: var(--Heading-T2, #312F2E);

/* Heading 2 */
font-family: "DM Sans";
font-size: 40px;
font-style: normal;
font-weight: 700;
line-height: 135%; /* 54px */

}
.image-line3
   {
    display: flex;
    justify-content: end;
    width: 102%;
   
   }
    .image-line3 img 
    {
      width: 193px;
    }


.oursection-div
{
display: inline-flex;
flex-direction: column;
justify-content: center;
align-items: center;
gap: 8px;


}

.peoplecontent
{

    display: flex;
    justify-content: space-between;
    width: 100%;
    
}

.peopleposition img {
    filter: saturate(0); /* Set default saturation to 0 */
     /* Add a smooth transition effect */
}

.peopleposition:hover img {
    filter: saturate(1); /* Set saturation to 1 on hover */
}


.meetthepeople
{
  display: flex;
width: 310px;
padding-bottom: 1.5px;
flex-direction: column;
justify-content: center;
align-items: flex-start;
gap: 24px;
}

.people-picture img
{
  width: 310px;
height: 300px;
border-radius: 12px;

object-fit: cover;
}

.meetthepeople-container
{    margin-top: 51px;
   
    margin-bottom: 100px;
    display: flex;
   
    justify-content: space-around;
   
}


/* We have Container */
.wehavecontainer
{
  
flex-direction: column;
justify-content: center;
align-items: center;
gap: 32px;
background: #FAFAFB;

padding: 100px  180px ;
}

.firstelement
{
  width: 134px;
height: 50px;
}

.ondwayfirst
{justify-content: space-evenly;
    display: flex;
    flex-wrap: wrap;
    gap: 40px 6%;
}

.wehavepartner
{
  text-align: center;
  margin-bottom: 32px;
}
.ondwaydiv
{
  display: flex;
flex-direction: column;
align-items: flex-start;
gap: 48px;

}
.wehavepartner
{
  color: var(--Body-T1, #717484);
font-family: "DM Sans";
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: 150%; /* 24px */
letter-spacing: 0.48px;
text-transform: uppercase;
}

  /* Join our team section */

.jointitle
{
  color: #312F2E;

/* Heading 2 */
font-family: "DM Sans";
font-size: 40px;
font-style: normal;
font-weight: 700;
line-height: 135%; /* 54px */
margin-bottom: 20px ;
white-space: nowrap;
}
.joinpara
{color: var(--Body-T1, #717484);

/* Body text 2 */
font-family: "DM Sans";
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 160%; /* 25.6px */
white-space: nowrap;
}
.joinourteamcontainer
{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 373px;
  padding: 74px 84px;
  
}
.firstteam
{
  min-width: 200px
}

.viewalloption
{
  
    margin-top: 20px;
    color: #FE6F46;
    text-align: center;
    font-family: "DM Sans";
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    padding: 14px;
    line-height: 125%;
    border-radius: 6px;
    border: 1px solid #FE6F46;
    width: 200px;
}



/* SUbscribe */

.subscribe
{
      display: flex;
 
    flex-direction: row;
    padding: 72px;
   
    align-items: center;
    gap: 54px;
    justify-content: space-between;
    background: #0D0D0D;
}

.subscribetitle
{
  color: #FFF;
font-family: "DM Sans";
font-size: 40px;
font-style: normal;
font-weight: 500;
white-space: nowrap;
line-height: 135%; /* 54px */
}

.subscribepara
{
  color: var(--Body-T3, #BDBEC4);

/* Body text 1 */
font-family: "DM Sans";
font-size: 20px;
font-style: normal;
font-weight: 400;
white-space: nowrap;
line-height: 150%; /* 30px */
}
.subscribeletter
{
   
  display: flex;
    width: 100%;
    justify-content: flex-end;
}
.inputtype
{
     display: flex;
    max-width: 400px;
    /* height: 20px; */
    padding: 16px 16px 16px 24px;
    align-items: center;
    gap: 10px;
    border-radius: 10px 0px 0px 10px;
    background: #FFF;
    border: 0px;
    width: 100%;
}

.inputtype::placeholder
{
  color: var(--Body-T2, #9C9EAA);

font-family: "DM Sans";
font-size: 20px;
font-style: normal;
font-weight: 400;
line-height: 150%; /* 30px */
}
.button
{
  display: flex;
  width: 128px;
height: 52px;
padding: 0 16px ;
justify-content: center;
align-items: center;
gap: 10px;
border-radius: 0px 10px 10px 0px;
background: #FE6F46;
box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.05);
color: #FFF;
text-align: center;
font-family: "DM Sans";
font-size: 20px;
font-style: normal;
font-weight: 700;
line-height: 150%; /* 30px */
border: 0px;
}


/* Foooer Section */
.footer
{
  padding: 72px;
  background: #0D0D0D;
  display: flex;
  justify-content: space-between;
  gap: 63px; 
}

.ondwaybox
{
  display: inline-flex;
flex-direction: column;
align-items: flex-start;
gap: 16px;
}
.footerpara
{
  color: var(--Body-T3, #BDBEC4);

/* Body text 3 */
font-family: "DM Sans";
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: 160%; /* 22.4px */
}

.imgfooter
{
  display: flex;
align-items: flex-start;
gap: 16px;
}

.footerimg
{
  border-radius: 16px;
background: var(--White, #FFF);
}

.footerdiv2
{
  display: flex;
width: 233px;
flex-direction: column;
align-items: flex-start;
gap: 32px;
}
.footer2
{
  display: inline-flex;
align-items: flex-start;
gap: 120px;
}

.liheading
{
  margin-bottom: 20px;
  color: #FFF;
font-family: "DM Sans";
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: 150%; /* 24px */
}

li{
  color: var(--Body-T3, #BDBEC4);
   list-style-type: none;
/* Body text 3 */
font-family: "DM Sans";
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: 160%; /* 22.4px */
margin-bottom: 10px;
white-space: nowrap;
}

.contact
{
  white-space: wrap;
}

.contactdiv
{
  max-width: 300px;
}

.phone
{
list-style-image: url('assets/images/phone-call\ \(4\).svg');
}
.mail{
  list-style-image: url('assets/images/gmail.svg');
}

.phonemail

{
  display: flex;
  justify-content: center;
  flex-direction: column;
  padding-left: 22px;
}

.mail
{
  color: var(--Body-T3, #BDBEC4);

/* Body text 3 */
font-family: "DM Sans";
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: 160%; /* 22.4px */
}

.copyright {
    display: flex;
    justify-content: space-between;
    padding: 21px;
    background-color:  #0D0D0D;
    border-top-color:  #0D0D0D;
}
.copyright p{
  color: var(--Body-T4, #8F8F8F);
font-family: "DM Sans";
font-size: 12px;
font-style: normal;
font-weight: 400;
line-height: 150%; /* 18px */
}
.privacypolicy
{
  display: flex;
}

.formobilefooter
{
   display: flex;
   gap: 120px;
}
/* Tablet Screen */


 @media screen and (max-width: 768px) {

  /* Navbar Design */ 
      .navbar-links span {
        display: none;
        width: 100%;
        text-align: left;
      }

      .navbar-icon {
        display: block;
      }

      .navbar.responsive a {
        display: block;
      }



  .navbar {
            
            display: flex;
            justify-content: space-between;
            align-items: center;
            padding: 16px 20px;
           
        }

a:link 
{
  text-decoration: none;
}
.navbar-links
{
  display: flex;
  gap: 15px;
  /* Navbar font color */
  color: var(--Heading-T4, #63605F);
text-align: right;
font-family: "DM Sans";
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: normal;
text-transform: capitalize;
}

.about
{
  color: #FE6F46;
  font-weight: 700;
}

/* First Section */


.content-1
{
      margin-top: 55px;
    margin-bottom: 29px;
  display: flex;

flex-direction: column;
justify-content: center;
align-items: center;
gap: 18px;
height: 186px;

}
.content-1-para1
{
 color: var(--Heading-T1, #101118);
text-align: center;
font-family: "DM Sans";
font-size: 40px;
font-style: normal;
font-weight: 600;
line-height: 125%; /* 54px */

}
.content-1-para2
{color: var(--Body-T1, #717484);
text-align: center;

/* Body text 1 */
font-family: "DM Sans";
font-size: 20px;
font-style: normal;
font-weight: 400;
line-height: 150%; /* 30px */
width: 493px;
}

.container
    {
      
      background-image: url('assets/images/About\ us-bg.png');
      object-fit: cover;
    }


    /* Second Content */


  .second-content
  { 
    background: #FFF;
    display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
gap: 48px;
padding-top: 100px;
margin: 100px auto;
  }

  .title
  {
    color: var(--Heading-T2, #312F2E);
text-align: center;

/* Heading 2 */
font-family: "DM Sans";
font-size: 40px;
font-style: normal;
font-weight: 700;
line-height: 135%; /* 54px */
  }
  .content
  {
    color: var(--Body-T1, #717484);
text-align: center;

/* Body text 1 */
font-family: "DM Sans";
font-size: 20px;
font-style: normal;
font-weight: 400;
line-height: 150%; /* 30px */
width: 727px; 
  }

  /* Our Values */
   
    .ourvalues
    {
      display: flex;

padding: 100px 0;
flex-direction: column;
justify-content: center;
align-items: center;
gap: 72px;
background: #FBF5EF;
padding-left: 17px;
    }

    .ourvalues-firstcontainer
    {
      display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
gap: 8px;
    }
    .ourvalues-title
    {
      color: var(--Body-T1, #717484);

/* Label text 1 */
font-family: "DM Sans";
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: 150%; /* 24px */
letter-spacing: 0.48px;
text-transform: uppercase;
    }

    .ourvalues-content
    {
      color: var(--Heading-T2, #312F2E);

/* Heading 2 */
font-family: "DM Sans";
font-size: 24px;
font-style: normal;
font-weight: 700;
line-height: 135%; /* 54px */
    }

 

.ourvalues-secondcontainer
{
  display: flex;
justify-content: space-between;
align-items: flex-start;
align-self: stretch;
}

.customer-first
{
  display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
gap: 32px;
}

.cutomer-title
{
 color: var(--Heading-T3, #3F3D3D);
text-align: center;

/* Heading 3 */
font-family: "DM Sans";
font-size: 24px;
font-style: normal;
font-weight: 700;
line-height: 140%; /* 44.8px */
}

.customer-content
{
  color: var(--Body-T1, #717484);
text-align: center;

/* Body text 2 */
font-family: "DM Sans";
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 160%; /* 25.6px */
}

.customer-icon
{
  background-color: #FFF;
  border-radius: 50%;
  width: 80px;
height: 80px;
flex-shrink: 0;
display: flex;
align-items: center;
justify-content: center;
}


.customer-container
{
  display: flex;
flex-direction: column;
align-items: center;
gap: 8px;
max-width: 291px;
}
  

/* Meet the People */


.oursection-div
{
display: inline-flex;
flex-direction: column;
justify-content: center;
align-items: center;
gap: 8px;


}

.peoplecontent
{
  
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.meetthepeople
{
  display: flex;
width: 230px;
padding-bottom: 1.5px;
flex-direction: column;
justify-content: center;
align-items: flex-start;
gap: 24px;
}

.people-picture img
{
  width: 227px;
height: 227px;
border-radius: 12px;

object-fit: cover;
}

.meetthepeople-container
{    margin-top: 51px;
   
    margin-bottom: 100px;
    display: flex;
   
    justify-content: space-around;
   
}





/* We have Container */
.wehavecontainer
{
  
flex-direction: column;
justify-content: center;
align-items: center;
gap: 32px;
background: #FAFAFB;
padding: 64px 17px;
}

.firstelement
{
  width: 134px;
height: 50px;
}

.ondwayfirst
{    display: flex;
    justify-content: space-around;
    align-items: center;
    gap: 22px 6%;
}

.wehavepartner
{
  text-align: center;
  margin-bottom: 32px;
}
.ondwaydiv
{
  display: flex;
flex-direction: column;
align-items: flex-start;
gap: 48px;
margin: 0 auto;
}
  

.wehavepartner
{
  color: var(--Body-T1, #717484);
font-family: "DM Sans";
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: 150%; /* 24px */
letter-spacing: 0.48px;
text-transform: uppercase;
}

/* Join our Team Section */


.jointitle
{
  color: #312F2E;

/* Heading 2 */
font-family: "DM Sans";
font-size: 40px;
font-style: normal;
font-weight: 700;
line-height: 135%; /* 54px */
margin-bottom: 20px ;
white-space: nowrap;
}
.joinpara
{color: var(--Body-T1, #717484);

/* Body text 2 */
font-family: "DM Sans";
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 160%; /* 25.6px */
white-space: nowrap;
}
.mail
{
  color: #1B1D33;
font-family: "DM Sans";
font-size: 16px;
font-style: normal;
font-weight: 700;
line-height: 150%;
text-decoration-line: underline;
}
.joinourteamcontainer
{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 281px;
  padding: 74px 84px;
  
}
.firstteam
{
  min-width: 200px
}

.viewalloption
{
  color: #FE6F46;
text-align: center;
font-family: "DM Sans";
font-size: 20px;
font-style: normal;
font-weight: 500;
line-height: 125%; /* 25px */
border: 1px solid;
max-width: 177px;
margin-top: 20px;
border-radius: 8px;
padding: 9px;
}

/* Subscribe */


.subscribe
{
      display: flex;
 
    flex-direction: row;
    padding: 24px;
   
    align-items: center;
    gap: 54px;
    justify-content: space-between;
    background: #0D0D0D;
}

.subscribetitle
{
  color: #FFF;
font-family: "DM Sans";
font-size: 31px;
font-style: normal;
font-weight: 500;
white-space: nowrap;
line-height: 135%; /* 54px */
}

.subscribepara
{
  color: var(--Body-T3, #BDBEC4);

/* Body text 1 */
font-family: "DM Sans";
font-size: 13px;
font-style: normal;
font-weight: 400;
white-space: nowrap;
line-height: 150%; /* 30px */
}
.subscribeletter
{
   
  display: flex;
    width: 100%;
    justify-content: flex-end;
}
.inputtype
{
     display: flex;
    max-width: 400px;
    /* height: 20px; */
    padding: 16px 16px 16px 24px;
    align-items: center;
    gap: 10px;
    border-radius: 10px 0px 0px 10px;
    background: #FFF;
    border: 0px;
    width: 100%;
}

.inputtype::placeholder
{
  color: var(--Body-T2, #9C9EAA);

font-family: "DM Sans";
font-size: 20px;
font-style: normal;
font-weight: 400;
line-height: 150%; /* 30px */
}
.button
{
  display: flex;
  width: 128px;
height: 52px;
padding: 0 16px ;
justify-content: center;
align-items: center;
gap: 10px;
border-radius: 0px 10px 10px 0px;
background: #FE6F46;
box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.05);
color: #FFF;
text-align: center;
font-family: "DM Sans";
font-size: 20px;
font-style: normal;
font-weight: 700;
line-height: 150%; /* 30px */
border: 0px;
}


.footer {
    padding: 24px;
    background: #0D0D0D;
    display: flex;
    justify-content: space-between;
    gap: 24px;
}
.ondwaybox
{
  display: inline-flex;
flex-direction: column;
align-items: flex-start;
gap: 16px;
}
.footerpara
{
  color: var(--Body-T3, #BDBEC4);

/* Body text 3 */
font-family: "DM Sans";
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: 160%; /* 22.4px */
}

.imgfooter
{
  display: flex;
align-items: flex-start;
gap: 16px;
}

.footerimg
{
  border-radius: 16px;
background: var(--White, #FFF);
}

.footerdiv2
{
  display: flex;
width: 233px;
flex-direction: column;
align-items: flex-start;
gap: 32px;
}
.footer2
{
  display: inline-flex;
align-items: flex-start;
gap: 40px;
}

.liheading
{
  margin-bottom: 20px;
  color: #FFF;
font-family: "DM Sans";
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: 150%; /* 24px */
}

li{
  color: var(--Body-T3, #BDBEC4);
   list-style-type: none;
/* Body text 3 */
font-family: "DM Sans";
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: 160%; /* 22.4px */
margin-bottom: 10px;
white-space: nowrap;
}

.contact
{
  white-space: wrap;
  max-width: 216px;
}

.contactdiv
{
  max-width: 300px;
}

.phone
{
list-style-image: url('assets/images/phone-call\ \(4\).svg');
}
.mail{
  list-style-image: url('assets/images/gmail.svg');
}

.phonemail

{
  display: flex;
  justify-content: center;
  flex-direction: column;
  padding-left: 22px;
}

.mail
{
  color: var(--Body-T3, #BDBEC4);

/* Body text 3 */
font-family: "DM Sans";
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: 160%; /* 22.4px */
}

.formobilefooter
{
   display: flex;
   gap: 40px;
}
  }

  
/* Foooer Section */



/* Mobile Screen */


 @media screen and (max-width: 425px) {
   
 
  
  /* Navbar Design */
      .navbar-links span {
        display: none;
        width: 100%;
        text-align: left;
      }

      .navbar-icon {
        display: block;
        width: 24px;
height: 24px;
      }

      .navbar.responsive a {
        display: block;
      }



  .navbar {
            
            display: flex;
            justify-content: space-between;
            align-items: center;
            padding: 16px 20px;
           
        }

a:link 
{
  text-decoration: none;
}
.navbar-links
{
  display: flex;
  gap: 15px;
  /* Navbar font color */
  color: var(--Heading-T4, #63605F);
text-align: right;
font-family: "DM Sans";
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: normal;
text-transform: capitalize;
}

.about
{
  color: #FE6F46;
  font-weight: 700;
}

/* First Section */

.content-1
{
display: flex;
flex-direction: column;
align-items: center;
justify-content: center;
gap: 12px;
width: 320px;
margin: 77px auto 74px;
}
.content-1-para1
{color: var(--Heading-T1, #101118);
text-align: center;

/* Heading 3 */
font-family: "DM Sans";
font-size: 32px;
font-style: normal;
font-weight: 700;
line-height: 140%; /* 44.8px */
}
.content-1-para2
{color: #717484;
text-align: center;

/* Body text 3 */
font-family: "DM Sans";
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: 160%; /* 22.4px */
width: auto;

}

.container
    {
     
      background-image: url('assets/images/Responsive-Bg.png');
      background-size: cover;
    }

    /* Second Content */



  .title::after {
    content: "";
    display: block;
    background-image: url('assets/images/blog-uline\ 1.svg');
    background-size: contain; /* Adjust as needed */
    width: 49%; 
    margin-left: 76px;
    background-repeat: no-repeat;
}
    .title-width
    {
      width: 293px;
    }
    
    .second-content
    {
      

      display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
gap: 48px;

margin: 64px 20px;
    }

    .title
    {
      color: var(--Heading-T2, #312F2E);
text-align: center;

/* Heading 4 */
font-family: "DM Sans";
font-size: 24px;
font-style: normal;
font-weight: 700;
line-height: 140%; /* 33.6px */

    }
    .content{
      color: var(--Body-T1, #717484);
text-align: center;

/* Body text 3 */
font-family: "DM Sans";
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: 160%; /* 22.4px */
      width: 312px;

    }

    /* Our Values */


   .image-line 
   {
    display: flex;
    justify-content: end;
    width: 89%;
   
   }
    .image-line img 
    {
      width: 193px;
    }
   

    .ourvalues
    {
      display: flex;
padding: 64px 34px;
align-items: flex-start;
gap: 10px;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
gap: 48px;
    }

 .ourvalues-secondcontainer
 {
  display: flex;
flex-direction: column;
align-items: center;
gap: 40px;
 }
 .ourvalues-firstcontainer
 {
  display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
gap: 20px;
 }
 .ourvalues-title
 {
  color: var(--Heading-T3, #3F3D3D);
text-align: center;

/* Heading 5 */
font-family: "DM Sans";
font-size: 20px;
font-style: normal;
font-weight: 700;
line-height: 150%; /* 30px */
 }
 .ourvalues-content
 {
 color: var(--Heading-T2, #312F2E);
text-align: center;

/* Heading 4 */
font-family: "DM Sans";
font-size: 36px;
font-style: normal;
font-weight: 700;
line-height: 140%; /* 33.6px */
 }
 .customer-first
 {
  display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
gap: 20px;
 }
 .customer-container
 {
  display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
gap: 8px;
 }
 

 

 .cutomer-title
 {
  color: var(--Heading-T3, #3F3D3D);
text-align: center;

/* Heading 5 */
font-family: "DM Sans";
font-size: 20px;
font-style: normal;
font-weight: 700;
line-height: 150%; /* 30px */
 }
 .customer-content
 {
  color: var(--Body-T1, #717484);
text-align: center;

/* Body text 3 */
font-family: "DM Sans";
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: 160%; /* 22.4px */

 }
   

 /*  meet the people */

 .oursection-title
 {
  color: #717484;
font-family: "DM Sans";
font-size: 12px;
font-style: normal;
font-weight: 500;
line-height: 160%; /* 19.2px */
letter-spacing: 0.36px;
text-transform: uppercase;
 }

 .oursection-content
 {
  color: var(--Heading-T2, #312F2E);
text-align: center;

/* Heading 4 */
font-family: "DM Sans";
font-size: 24px;
font-style: normal;
font-weight: 700;
line-height: 140%; /* 33.6px */
 }


.image-line3
   {
    display: flex;
    justify-content: end;
    width: 102%;
   
   }
    .image-line3 img 
    {
      width: 131px;
    }


    /* Meet the People */


.meetthepeople
{
  display: flex;
width: 230px;
padding-bottom: 1.5px;
flex-direction: column;
justify-content: center;
align-items: flex-start;
gap: 9px;
margin-bottom: 36px;
}

.people-picture img
{
  width: 230px;
height: 230px;
border-radius: 12px;

object-fit: cover;
}

.meetthepeople-container
{    margin-top: 51px;
    flex-direction: column;
    margin-bottom: 100px;
    display: flex;
     align-items: center;
    justify-content: space-around;
   
}

/* Join our team section */




.jointitle
{
  color: var(--Heading-T2, #312F2E);
text-align: center;

/* Heading 4 */
font-family: "DM Sans";
font-size: 24px;
font-style: normal;
font-weight: 700;
line-height: 140%; /* 33.6px */
}
.joinpara
{color: var(--Body-T1, #717484);
text-align: center;

/* Body text 3 */
font-family: "DM Sans";
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: 160%; /* 22.4px */
width: 274px;
text-wrap: wrap;
}
.mail
{
  color: #1B1D33;
font-family: "DM Sans";
font-size: 16px;
font-style: normal;
font-weight: 700;
line-height: 150%;
text-decoration-line: underline;
}
.joinourteamcontainer
{
  display: flex;
  flex-direction: column-reverse;
  justify-content: center;
  align-items: center;
  gap: 52px;
    padding: 64px 43px;
  
}
.firstteam
{
  min-width: 200px;
    display: flex;
    flex-direction: column;
    align-items: center;
}


.viewalloption
{
  color: #FE6F46;
text-align: center;
font-family: "DM Sans";
font-size: 20px;
font-style: normal;
font-weight: 500;
line-height: 125%; /* 25px */
border: 1px solid;
max-width: 177px;
margin-top: 20px;
border-radius: 8px;
padding: 9px;
}



/* Subscribe */


.subscribe
{
      display: flex;
 
    flex-direction: column;
    padding: 24px;
   
    align-items: center;
    gap: 54px;
    justify-content: space-between;
    background: #0D0D0D;
}

.subscribetitle
{
  color: #FFF;
font-family: "DM Sans";
font-size: 28px;
font-style: normal;
font-weight: 500;
white-space: nowrap;
line-height: 135%; /* 54px */
text-align: center;
}

.subscribepara
{
  color: var(--Body-T3, #BDBEC4);

/* Body text 1 */
font-family: "DM Sans";
font-size: 12px;
font-style: normal;
font-weight: 400;
white-space: nowrap;
line-height: 150%; /* 30px */
}
.subscribeletter
{
   
  display: flex;
    width: 100%;
    justify-content: flex-end;
}
.inputtype
{
     display: flex;
    max-width: 400px;
    /* height: 20px; */
    padding: 16px 16px 16px 24px;
    align-items: center;
    gap: 10px;
    border-radius: 10px 0px 0px 10px;
    background: #FFF;
    border: 0px;
    width: 100%;
}

.inputtype::placeholder
{
  color: var(--Body-T2, #9C9EAA);

font-family: "DM Sans";
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: 150%; /* 30px */
}
.button
{
  display: flex;
  width: 128px;
height: 52px;
padding: 0 16px ;
justify-content: center;
align-items: center;
gap: 10px;
border-radius: 0px 10px 10px 0px;
background: #FE6F46;
box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.05);
color: #FFF;
text-align: center;
font-family: "DM Sans";
font-size: 20px;
font-style: normal;
font-weight: 700;
line-height: 150%; /* 30px */
border: 0px;
}



  
/* Foooer Section */

.footer {
    padding: 13px;
    background: #0D0D0D;
    display: flex;
    flex-direction: column;
    align-items: self-start;
    justify-content: space-between;
    gap: 31px;
}
.ondwaybox
{
  display: inline-flex;
flex-direction: column;
align-items: flex-start;
gap: 16px;
padding: 16px;
}
.footerpara
{
  color: var(--Body-T3, #BDBEC4);

/* Body text 3 */
font-family: "DM Sans";
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: 160%; /* 22.4px */
}

.imgfooter
{
  display: flex;
align-items: flex-start;
gap: 16px;
}

.footerimg
{
  border-radius: 16px;
background: var(--White, #FFF);
}

.footerdiv2
{
  display: flex;
width: 233px;
flex-direction: column;
align-items: flex-start;
gap: 32px;
}
.footer2
{
  flex-direction: column;
  display: inline-flex;
align-items: flex-start;

}

.liheading
{
  
  margin-bottom: 20px;
  color: #FFF;
font-family: "DM Sans";
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: 150%; /* 24px */
}

li{
  color: var(--Body-T3, #BDBEC4);
   list-style-type: none;
/* Body text 3 */
font-family: "DM Sans";
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: 160%; /* 22.4px */
margin-bottom: 10px;

white-space: nowrap;
}

.contact
{
  white-space: wrap;
  max-width: 216px;
}

.contactdiv {
    max-width: 300px;
    padding: 13px;
}

.phone
{
list-style-image: url('assets/images/phone-call\ \(4\).svg');
}
.mail{
  list-style-image: url('assets/images/gmail.svg');
}

.phonemail

{
  display: flex;
  justify-content: center;
  flex-direction: column;
  padding-left: 22px;
}

.mail
{
  color: var(--Body-T3, #BDBEC4);

/* Body text 3 */
font-family: "DM Sans";
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: 160%; /* 22.4px */
}

.formobilefooter
{
 display: flex;
    flex-direction: row-reverse;
    gap: 99px;
    align-items: self-start;
    justify-content: center;
    padding: 14px;
}


.copyright {
    display: flex;
    justify-content: space-between;
    padding: 25px;
    flex-direction: column;
    background-color:  #0D0D0D;
    gap: 12px;
}
.copyright p{
  color: var(--Body-T4, #8F8F8F);
font-family: "DM Sans";
font-size: 12px;
font-style: normal;
font-weight: 400;
line-height: 150%; /* 18px */
}
.privacypolicy
{

  display: flex;
  flex-direction: column;
  gap: 12px;
}
}



